## php-stomp 1.0.5

=== debian/changelog ===
php-stomp (1.0.5-1build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:24:17 +0000

php-stomp (1.0.5-1) unstable; urgency=low

  * Initial Release (Closes: #709514).

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 24 May 2013 10:31:28 +0200
