## php-stomp 1.0.6

=== debian/changelog ===
php-stomp (1.0.6-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.0.6
  * Switched package helper to dh-php5
  * d/control:
   - bumped standards version to 3.9.6 (no changes needed)
   - changed Homepage to https
   - switched my mail address to @debian.org

 -- Jonas Genannt <genannt@debian.org>  Sat, 02 May 2015 18:58:43 +0200
