=== debian/control ===
Source: php-stomp
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper (>= 9), php5-dev, pkg-php-tools (>= 1.6~), dh-php5
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-stomp.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-stomp.git;a=summary
Homepage: https://pecl.php.net/package/stomp

Package: php5-stomp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP 5
 This extension allows php applications to communicate with any
 STOMP (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and procedural
 interfaces.
