=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export NO_INTERACTION=1

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_auto_test:
ifeq (,$(filter forcecheck,$(DEB_BUILD_OPTIONS)))
	@echo 'Testsuite disabled, run with DEB_BUILD_OPTIONS=forcecheck to enable'
else
	dh_auto_test -O--buildsystem=phppear
endif
