## php-stomp 1.0.9

=== debian/changelog ===
php-stomp (1.0.9-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Update to PHP7.0 dependencies (LP: #1565045).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 11:42:17 -0700
