=== debian/control ===
Source: php-stomp
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper (>= 9), php-all-dev, pkg-php-tools (>= 1.6~), dh-php
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-stomp.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-stomp.git;a=summary
Homepage: https://pecl.php.net/package/stomp

Package: php-stomp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any
 STOMP (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and procedural
 interfaces.
