=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export NO_INTERACTION=1
 
 %:
-	dh $@ --buildsystem=phppear --with phppear --with php5
+	dh $@ --buildsystem=phppear --with phppear --with php
 
 override_dh_auto_test:
 ifeq (,$(filter forcecheck,$(DEB_BUILD_OPTIONS)))
