## php-stomp 2.0.0%2B1.0.9

=== debian/control ===
Source: php-stomp
Section: web
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               php-all-dev
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-stomp.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-stomp.git;a=summary
Homepage: https://pecl.php.net/package/stomp

Package: php-stomp
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.
