## php-stomp 2.0.0+1.0.9

=== debian/changelog ===
php-stomp (2.0.0+1.0.9-1ubuntu1) artful; urgency=medium

  * debian/patches/fix_php7.1_compat.patch: Fixes for PHP7.1 BC-breaking
    changes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 16:12:48 -0700

php-stomp (2.0.0+1.0.9-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+1.0.9
  * Remove PHP 7 compatibility patch

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 10:01:01 +0100

php-stomp (1.0.9-3) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:19:48 +0200

php-stomp (1.0.9-2) unstable; urgency=medium

  * Change gbp branches to master/upstream/pristine-tar
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:30:24 +0200

php-stomp (1.0.9-1) unstable; urgency=medium

  [ David Prévot ]
  * Fix team PEAR -> PECL

  [ Ondřej Surý ]
  * Team upload
  * Imported Upstream version 1.0.9
  * Convert packaging to PHP 7
  * Add compatibility patch for PHP 7
  * Override license-problem-php-license lintian error

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Apr 2016 00:21:39 +0200
