=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-stomp
 Section: web
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <genannt@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.12~),
