## php-stomp 2.0.1%2B1.0.9

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: php-stomp
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <genannt@debian.org>
+Maintainer: php-stomp package <php-stomp@packages.debian.org>
+Uploaders: Jonas Genannt <genannt@debian.org>,
+           Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.12~),
                php-all-dev
 Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-stomp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-stomp.git;a=summary
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-stomp.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-stomp
 Homepage: https://pecl.php.net/package/stomp
 
 Package: php-stomp
