## php-stomp 2.0.1+1.0.9

=== debian/changelog ===
php-stomp (2.0.1+1.0.9-4) unstable; urgency=medium

  * Debian Maintainer field MUST have a name

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Feb 2018 15:35:37 +0000

php-stomp (2.0.1+1.0.9-3) unstable; urgency=medium

  * Update the maintainer address to the package address and add myself to
    Uploaders.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Feb 2018 08:45:53 +0000

php-stomp (2.0.1+1.0.9-2) unstable; urgency=medium

  * Update the Vcs-* links to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Feb 2018 08:10:09 +0000

php-stomp (2.0.1+1.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.1+1.0.9
  * Remove patches for PHP 7.1 support, they have been included upstream

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 May 2017 10:17:34 +0200

php-stomp (2.0.0+1.0.9-3) unstable; urgency=medium

  * Use patches from Remi's repo to add PHP 7.1 support

 -- Ondřej Surý <ondrej@debian.org>  Wed, 15 Mar 2017 23:06:09 +0100

php-stomp (2.0.0+1.0.9-2) unstable; urgency=medium

  * Disable PHP 7.1.x builds

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 10:24:35 +0100
