## php-stomp 2.0.2+1.0.9

=== debian/changelog ===
php-stomp (2.0.2+1.0.9-5) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:23 +0100

php-stomp (2.0.2+1.0.9-4) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:06:36 +0200

php-stomp (2.0.2+1.0.9-3) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:22:45 +0200

php-stomp (2.0.2+1.0.9-2) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:10:27 +0000

php-stomp (2.0.2+1.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.2+1.0.9
  * Update maintainer address to team address

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:32:27 +0000
