=== debian/watch ===
version=3
https://pecl.php.net/package/stomp \
  /get/stomp-([\d\.]*).tgz  debian  uupdate
