## php-stomp 2.0.3

=== debian/changelog ===
php-stomp (2.0.3-7+0~20251207.28+debian13~1.gbp1881db) unstable; urgency=medium

  ** SNAPSHOT build @1881dbb49b29551128743e95b644972214a6cb3c **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 07 Dec 2025 07:08:05 +0100

php-stomp (2.0.3-7) unstable; urgency=medium

  * Add fix for PHP 8.5.0 using upstream patch

 -- Ondřej Surý <ondrej@debian.org>  Sun, 07 Dec 2025 07:05:50 +0100

php-stomp (2.0.3-6) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:39 +0100

php-stomp (2.0.3-5) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:01 +0200

php-stomp (2.0.3-5~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:19:44 +0200

php-stomp (2.0.3-5~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:45 +0200

php-stomp (2.0.3-5~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:40 +0200

php-stomp (2.0.3-5~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:37 +0200

php-stomp (2.0.3-5~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:48 +0200

php-stomp (2.0.3-4) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:32 +0200

php-stomp (2.0.3-3) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem
  * Workaround the empty-binary-package lintian problem
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:03 +0200

php-stomp (2.0.3-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:11:04 +0100

php-stomp (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * PHP 8.x now supported

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 15:44:35 +0200

php-stomp (2.0.2+1.0.9-15) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:35 +0100

php-stomp (2.0.2+1.0.9-14) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:59 +0100

php-stomp (2.0.2+1.0.9-12) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:06 +0100

php-stomp (2.0.2+1.0.9-11) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:07 +0100

php-stomp (2.0.2+1.0.9-10) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:09 +0100

php-stomp (2.0.2+1.0.9-9) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:12 +0100

php-stomp (2.0.2+1.0.9-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:50 +0100

php-stomp (2.0.2+1.0.9-7) unstable; urgency=medium

  * Use standard d/gbp.conf
  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:28 +0100

php-stomp (2.0.2+1.0.9-6) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:08 +0100
