=== debian/control ===
Source: php-stomp
Section: web
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               php-all-dev (>= 2:97~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-stomp.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-stomp
Homepage: https://pecl.php.net/package/stomp

Package: php-stomp
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.
 .
 This is empty package that depends on default PHP version.

Package: php-stomp-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.
 .
 This is empty package that depends on all PHP versions.

Package: php8.5-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php8.4-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php8.3-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php8.2-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php8.1-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php8.0-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php7.4-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php7.3-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php7.2-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php7.1-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.

Package: php7.0-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.
